# DO NOT DELETE: Beginning of Haskell dependencies
libraries/unix/dist-install/build/System/Posix/ByteString/FilePath.o : libraries/unix/dist-install/build/System/Posix/ByteString/FilePath.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/ByteString/FilePath.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/ByteString/FilePath.hs))
libraries/unix/dist-install/build/System/Posix/ByteString/FilePath.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/ByteString/FilePath.o : libraries/bytestring/dist-install/build/Data/ByteString/Char8.hi
libraries/unix/dist-install/build/System/Posix/ByteString/FilePath.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/unix/dist-install/build/System/Posix/ByteString/FilePath.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/unix/dist-install/build/System/Posix/ByteString/FilePath.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/ByteString/FilePath.o : libraries/base/dist-install/build/Foreign.hi
libraries/unix/dist-install/build/System/Posix/Directory/Common.o : libraries/unix/dist-install/build/System/Posix/Directory/Common.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Directory/Common.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/Directory/Common.hs))
libraries/unix/dist-install/build/System/Posix/Directory/Common.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Directory/Common.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/Directory/Common.o : libraries/base/dist-install/build/Foreign.hi
libraries/unix/dist-install/build/System/Posix/Directory/Common.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/Directory/ByteString.o : libraries/unix/dist-install/build/System/Posix/Directory/ByteString.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Directory/ByteString.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/Directory/ByteString.hs))
libraries/unix/dist-install/build/System/Posix/Directory/ByteString.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Directory/ByteString.o : libraries/unix/dist-install/build/System/Posix/ByteString/FilePath.hi
libraries/unix/dist-install/build/System/Posix/Directory/ByteString.o : libraries/unix/dist-install/build/System/Posix/Directory/Common.hi
libraries/unix/dist-install/build/System/Posix/Directory/ByteString.o : libraries/bytestring/dist-install/build/Data/ByteString/Char8.hi
libraries/unix/dist-install/build/System/Posix/Directory/ByteString.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/Directory/ByteString.o : libraries/base/dist-install/build/Foreign.hi
libraries/unix/dist-install/build/System/Posix/Directory/ByteString.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/Directory/ByteString.o : libraries/base/dist-install/build/System/IO/Error.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Prim.o : libraries/unix/dist-install/build/System/Posix/DynamicLinker/Prim.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/DynamicLinker/Prim.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/DynamicLinker/Prim.hs))
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Prim.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Prim.o : libraries/base/dist-install/build/Foreign/C/String.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Prim.o : libraries/base/dist-install/build/Foreign/C/Types.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Prim.o : libraries/base/dist-install/build/Foreign/Ptr.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Prim.o : libraries/base/dist-install/build/Data/Bits.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Common.o : libraries/unix/dist-install/build/System/Posix/DynamicLinker/Common.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/DynamicLinker/Common.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/DynamicLinker/Common.hs))
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Common.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Common.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Common.o : libraries/base/dist-install/build/Foreign.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Common.o : libraries/unix/dist-install/build/System/Posix/DynamicLinker/Prim.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/ByteString.o : libraries/unix/dist-install/build/System/Posix/DynamicLinker/ByteString.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/DynamicLinker/ByteString.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/DynamicLinker/ByteString.hs))
libraries/unix/dist-install/build/System/Posix/DynamicLinker/ByteString.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/ByteString.o : libraries/unix/dist-install/build/System/Posix/ByteString/FilePath.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/ByteString.o : libraries/base/dist-install/build/Foreign.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/ByteString.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/ByteString.o : libraries/base/dist-install/build/Control/Exception.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/ByteString.o : libraries/unix/dist-install/build/System/Posix/DynamicLinker/Prim.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/ByteString.o : libraries/unix/dist-install/build/System/Posix/DynamicLinker/Common.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker.o : libraries/unix/dist-install/build/System/Posix/DynamicLinker.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/DynamicLinker.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/DynamicLinker.hs))
libraries/unix/dist-install/build/System/Posix/DynamicLinker.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker.o : libraries/base/dist-install/build/System/Posix/Internals.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker.o : libraries/base/dist-install/build/Foreign.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker.o : libraries/base/dist-install/build/Control/Exception.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker.o : libraries/unix/dist-install/build/System/Posix/DynamicLinker/Prim.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker.o : libraries/unix/dist-install/build/System/Posix/DynamicLinker/Common.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Module.o : libraries/unix/dist-install/build/System/Posix/DynamicLinker/Module.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/DynamicLinker/Module.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/DynamicLinker/Module.hs))
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Module.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Module.o : libraries/base/dist-install/build/System/Posix/Internals.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Module.o : libraries/base/dist-install/build/Foreign/Ptr.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Module.o : libraries/unix/dist-install/build/System/Posix/DynamicLinker/Common.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Module.o : libraries/unix/dist-install/build/System/Posix/DynamicLinker.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Module/ByteString.o : libraries/unix/dist-install/build/System/Posix/DynamicLinker/Module/ByteString.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/DynamicLinker/Module/ByteString.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/DynamicLinker/Module/ByteString.hs))
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Module/ByteString.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Module/ByteString.o : libraries/unix/dist-install/build/System/Posix/ByteString/FilePath.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Module/ByteString.o : libraries/base/dist-install/build/Foreign.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Module/ByteString.o : libraries/unix/dist-install/build/System/Posix/DynamicLinker/Common.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Module/ByteString.o : libraries/unix/dist-install/build/System/Posix/DynamicLinker/Prim.hi
libraries/unix/dist-install/build/System/Posix/DynamicLinker/Module/ByteString.o : libraries/unix/dist-install/build/System/Posix/DynamicLinker/Module.hi
libraries/unix/dist-install/build/System/Posix/Env.o : libraries/unix/dist-install/build/System/Posix/Env.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Env.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/Env.hs))
libraries/unix/dist-install/build/System/Posix/Env.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Env.o : libraries/base/dist-install/build/System/Posix/Internals.hi
libraries/unix/dist-install/build/System/Posix/Env.o : libraries/base/dist-install/build/Data/Maybe.hi
libraries/unix/dist-install/build/System/Posix/Env.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/unix/dist-install/build/System/Posix/Env.o : libraries/base/dist-install/build/Foreign/Storable.hi
libraries/unix/dist-install/build/System/Posix/Env.o : libraries/base/dist-install/build/Foreign/Ptr.hi
libraries/unix/dist-install/build/System/Posix/Env.o : libraries/base/dist-install/build/Foreign/Marshal/Array.hi
libraries/unix/dist-install/build/System/Posix/Env.o : libraries/base/dist-install/build/Foreign/C/String.hi
libraries/unix/dist-install/build/System/Posix/Env.o : libraries/base/dist-install/build/Foreign/C/Types.hi
libraries/unix/dist-install/build/System/Posix/Env.o : libraries/base/dist-install/build/Foreign/C/Error.hi
libraries/unix/dist-install/build/System/Posix/Env/ByteString.o : libraries/unix/dist-install/build/System/Posix/Env/ByteString.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Env/ByteString.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/Env/ByteString.hs))
libraries/unix/dist-install/build/System/Posix/Env/ByteString.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Env/ByteString.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/unix/dist-install/build/System/Posix/Env/ByteString.o : libraries/bytestring/dist-install/build/Data/ByteString/Char8.hi
libraries/unix/dist-install/build/System/Posix/Env/ByteString.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/unix/dist-install/build/System/Posix/Env/ByteString.o : libraries/base/dist-install/build/Data/Maybe.hi
libraries/unix/dist-install/build/System/Posix/Env/ByteString.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/unix/dist-install/build/System/Posix/Env/ByteString.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/Env/ByteString.o : libraries/base/dist-install/build/Foreign.hi
libraries/unix/dist-install/build/System/Posix/Error.o : libraries/unix/System/Posix/Error.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Error.hi  : %hi: %o  libraries/unix/System/Posix/Error.hs))
libraries/unix/dist-install/build/System/Posix/Error.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Error.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/unix/dist-install/build/System/Posix/Error.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/Error.o : libraries/base/dist-install/build/Foreign.hi
libraries/unix/dist-install/build/System/Posix/Directory.o : libraries/unix/dist-install/build/System/Posix/Directory.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Directory.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/Directory.hs))
libraries/unix/dist-install/build/System/Posix/Directory.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Directory.o : libraries/base/dist-install/build/System/Posix/Internals.hi
libraries/unix/dist-install/build/System/Posix/Directory.o : libraries/unix/dist-install/build/System/Posix/Directory/Common.hi
libraries/unix/dist-install/build/System/Posix/Directory.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/Directory.o : libraries/base/dist-install/build/Foreign.hi
libraries/unix/dist-install/build/System/Posix/Directory.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/Directory.o : libraries/unix/dist-install/build/System/Posix/Error.hi
libraries/unix/dist-install/build/System/Posix/Directory.o : libraries/base/dist-install/build/System/IO/Error.hi
libraries/unix/dist-install/build/System/Posix/Fcntl.o : libraries/unix/dist-install/build/System/Posix/Fcntl.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Fcntl.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/Fcntl.hs))
libraries/unix/dist-install/build/System/Posix/Fcntl.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Fcntl.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/Fcntl.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/Files/Common.o : libraries/unix/dist-install/build/System/Posix/Files/Common.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Files/Common.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/Files/Common.hs))
libraries/unix/dist-install/build/System/Posix/Files/Common.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Files/Common.o : libraries/base/dist-install/build/Foreign/Storable.hi
libraries/unix/dist-install/build/System/Posix/Files/Common.o : libraries/base/dist-install/build/Foreign/Ptr.hi
libraries/unix/dist-install/build/System/Posix/Files/Common.o : libraries/base/dist-install/build/Foreign/Marshal.hi
libraries/unix/dist-install/build/System/Posix/Files/Common.o : libraries/base/dist-install/build/Foreign/ForeignPtr.hi
libraries/unix/dist-install/build/System/Posix/Files/Common.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/Files/Common.o : libraries/base/dist-install/build/System/Posix/Internals.hi
libraries/unix/dist-install/build/System/Posix/Files/Common.o : libraries/time/dist-install/build/Data/Time/Clock/POSIX.hi
libraries/unix/dist-install/build/System/Posix/Files/Common.o : libraries/base/dist-install/build/Data/Ratio.hi
libraries/unix/dist-install/build/System/Posix/Files/Common.o : libraries/base/dist-install/build/Data/Int.hi
libraries/unix/dist-install/build/System/Posix/Files/Common.o : libraries/base/dist-install/build/Data/Bits.hi
libraries/unix/dist-install/build/System/Posix/Files/Common.o : libraries/base/dist-install/build/System/IO/Unsafe.hi
libraries/unix/dist-install/build/System/Posix/Files/Common.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/Files/ByteString.o : libraries/unix/dist-install/build/System/Posix/Files/ByteString.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Files/ByteString.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/Files/ByteString.hs))
libraries/unix/dist-install/build/System/Posix/Files/ByteString.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Files/ByteString.o : libraries/time/dist-install/build/Data/Time/Clock/POSIX.hi
libraries/unix/dist-install/build/System/Posix/Files/ByteString.o : libraries/unix/dist-install/build/System/Posix/ByteString/FilePath.hi
libraries/unix/dist-install/build/System/Posix/Files/ByteString.o : libraries/unix/dist-install/build/System/Posix/Files/Common.hi
libraries/unix/dist-install/build/System/Posix/Files/ByteString.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/Files/ByteString.o : libraries/base/dist-install/build/Foreign.hi
libraries/unix/dist-install/build/System/Posix/Files/ByteString.o : libraries/base/dist-install/build/System/Posix/Internals.hi
libraries/unix/dist-install/build/System/Posix/Files/ByteString.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/Files.o : libraries/unix/dist-install/build/System/Posix/Files.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Files.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/Files.hs))
libraries/unix/dist-install/build/System/Posix/Files.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Files.o : libraries/time/dist-install/build/Data/Time/Clock/POSIX.hi
libraries/unix/dist-install/build/System/Posix/Files.o : libraries/base/dist-install/build/System/Posix/Internals.hi
libraries/unix/dist-install/build/System/Posix/Files.o : libraries/unix/dist-install/build/System/Posix/Error.hi
libraries/unix/dist-install/build/System/Posix/Files.o : libraries/unix/dist-install/build/System/Posix/Files/Common.hi
libraries/unix/dist-install/build/System/Posix/Files.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/Files.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/Files.o : libraries/base/dist-install/build/Foreign.hi
libraries/unix/dist-install/build/System/Posix/IO/Common.o : libraries/unix/dist-install/build/System/Posix/IO/Common.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/IO/Common.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/IO/Common.hs))
libraries/unix/dist-install/build/System/Posix/IO/Common.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/IO/Common.o : libraries/base/dist-install/build/Data/Typeable.hi
libraries/unix/dist-install/build/System/Posix/IO/Common.o : libraries/base/dist-install/build/GHC/IO/Exception.hi
libraries/unix/dist-install/build/System/Posix/IO/Common.o : libraries/base/dist-install/build/GHC/IO/Handle/FD.hi
libraries/unix/dist-install/build/System/Posix/IO/Common.o : libraries/base/dist-install/build/GHC/IO/FD.hi
libraries/unix/dist-install/build/System/Posix/IO/Common.o : libraries/base/dist-install/build/GHC/IO/Handle/Types.hi
libraries/unix/dist-install/build/System/Posix/IO/Common.o : libraries/base/dist-install/build/GHC/IO/Handle/Internals.hi
libraries/unix/dist-install/build/System/Posix/IO/Common.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/IO/Common.o : libraries/base/dist-install/build/Foreign.hi
libraries/unix/dist-install/build/System/Posix/IO/Common.o : libraries/base/dist-install/build/System/Posix/Internals.hi
libraries/unix/dist-install/build/System/Posix/IO/Common.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/IO/Common.o : libraries/base/dist-install/build/System/IO/Error.hi
libraries/unix/dist-install/build/System/Posix/IO/Common.o : libraries/base/dist-install/build/System/IO.hi
libraries/unix/dist-install/build/System/Posix/IO/ByteString.o : libraries/unix/dist-install/build/System/Posix/IO/ByteString.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/IO/ByteString.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/IO/ByteString.hs))
libraries/unix/dist-install/build/System/Posix/IO/ByteString.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/IO/ByteString.o : libraries/unix/dist-install/build/System/Posix/ByteString/FilePath.hi
libraries/unix/dist-install/build/System/Posix/IO/ByteString.o : libraries/unix/dist-install/build/System/Posix/IO/Common.hi
libraries/unix/dist-install/build/System/Posix/IO/ByteString.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/IO.o : libraries/unix/dist-install/build/System/Posix/IO.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/IO.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/IO.hs))
libraries/unix/dist-install/build/System/Posix/IO.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/IO.o : libraries/base/dist-install/build/System/Posix/Internals.hi
libraries/unix/dist-install/build/System/Posix/IO.o : libraries/unix/dist-install/build/System/Posix/IO/Common.hi
libraries/unix/dist-install/build/System/Posix/IO.o : libraries/unix/dist-install/build/System/Posix/Error.hi
libraries/unix/dist-install/build/System/Posix/IO.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/Process/Internals.o : libraries/unix/System/Posix/Process/Internals.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Process/Internals.hi  : %hi: %o  libraries/unix/System/Posix/Process/Internals.hs))
libraries/unix/dist-install/build/System/Posix/Process/Internals.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Process/Internals.o : libraries/base/dist-install/build/GHC/Conc.hi
libraries/unix/dist-install/build/System/Posix/Process/Internals.o : libraries/base/dist-install/build/System/IO/Error.hi
libraries/unix/dist-install/build/System/Posix/Process/Internals.o : libraries/base/dist-install/build/System/Exit.hi
libraries/unix/dist-install/build/System/Posix/Process/Internals.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/Process/Internals.o : libraries/base/dist-install/build/Foreign.hi
libraries/unix/dist-install/build/System/Posix/Process/Common.o : libraries/unix/dist-install/build/System/Posix/Process/Common.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Process/Common.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/Process/Common.hs))
libraries/unix/dist-install/build/System/Posix/Process/Common.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Process/Common.o : libraries/base/dist-install/build/GHC/IO.hi
libraries/unix/dist-install/build/System/Posix/Process/Common.o : libraries/base/dist-install/build/GHC/TopHandler.hi
libraries/unix/dist-install/build/System/Posix/Process/Common.o : libraries/base/dist-install/build/Control/Exception/Base.hi
libraries/unix/dist-install/build/System/Posix/Process/Common.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/unix/dist-install/build/System/Posix/Process/Common.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/Process/Common.o : libraries/unix/dist-install/build/System/Posix/Process/Internals.hi
libraries/unix/dist-install/build/System/Posix/Process/Common.o : libraries/base/dist-install/build/System/Exit.hi
libraries/unix/dist-install/build/System/Posix/Process/Common.o : libraries/base/dist-install/build/Foreign/Storable.hi
libraries/unix/dist-install/build/System/Posix/Process/Common.o : libraries/base/dist-install/build/Foreign/StablePtr.hi
libraries/unix/dist-install/build/System/Posix/Process/Common.o : libraries/base/dist-install/build/Foreign/Ptr.hi
libraries/unix/dist-install/build/System/Posix/Process/Common.o : libraries/base/dist-install/build/Foreign/Marshal/Alloc.hi
libraries/unix/dist-install/build/System/Posix/Process/Common.o : libraries/base/dist-install/build/Foreign/C/Types.hi
libraries/unix/dist-install/build/System/Posix/Process/Common.o : libraries/base/dist-install/build/Foreign/C/Error.hi
libraries/unix/dist-install/build/System/Posix/Process/ByteString.o : libraries/unix/dist-install/build/System/Posix/Process/ByteString.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Process/ByteString.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/Process/ByteString.hs))
libraries/unix/dist-install/build/System/Posix/Process/ByteString.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Process/ByteString.o : libraries/unix/dist-install/build/System/Posix/ByteString/FilePath.hi
libraries/unix/dist-install/build/System/Posix/Process/ByteString.o : libraries/bytestring/dist-install/build/Data/ByteString/Char8.hi
libraries/unix/dist-install/build/System/Posix/Process/ByteString.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/unix/dist-install/build/System/Posix/Process/ByteString.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/Process/ByteString.o : libraries/unix/dist-install/build/System/Posix/Process/Common.hi
libraries/unix/dist-install/build/System/Posix/Process/ByteString.o : libraries/unix/dist-install/build/System/Posix/Process/Internals.hi
libraries/unix/dist-install/build/System/Posix/Process/ByteString.o : libraries/base/dist-install/build/Foreign.hi
libraries/unix/dist-install/build/System/Posix/Process.o : libraries/unix/dist-install/build/System/Posix/Process.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Process.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/Process.hs))
libraries/unix/dist-install/build/System/Posix/Process.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Process.o : libraries/base/dist-install/build/System/Posix/Internals.hi
libraries/unix/dist-install/build/System/Posix/Process.o : libraries/unix/dist-install/build/System/Posix/Process/Common.hi
libraries/unix/dist-install/build/System/Posix/Process.o : libraries/unix/dist-install/build/System/Posix/Process/Internals.hi
libraries/unix/dist-install/build/System/Posix/Process.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/Process.o : libraries/base/dist-install/build/Foreign.hi
libraries/unix/dist-install/build/System/Posix/Resource.o : libraries/unix/dist-install/build/System/Posix/Resource.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Resource.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/Resource.hs))
libraries/unix/dist-install/build/System/Posix/Resource.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Resource.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/Resource.o : libraries/base/dist-install/build/Foreign.hi
libraries/unix/dist-install/build/System/Posix/Resource.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/Semaphore.o : libraries/unix/dist-install/build/System/Posix/Semaphore.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Semaphore.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/Semaphore.hs))
libraries/unix/dist-install/build/System/Posix/Semaphore.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Semaphore.o : libraries/base/dist-install/build/Data/Bits.hi
libraries/unix/dist-install/build/System/Posix/Semaphore.o : libraries/base/dist-install/build/Control/Concurrent.hi
libraries/unix/dist-install/build/System/Posix/Semaphore.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/Semaphore.o : libraries/base/dist-install/build/Foreign/Storable.hi
libraries/unix/dist-install/build/System/Posix/Semaphore.o : libraries/base/dist-install/build/Foreign/Ptr.hi
libraries/unix/dist-install/build/System/Posix/Semaphore.o : libraries/base/dist-install/build/Foreign/Marshal.hi
libraries/unix/dist-install/build/System/Posix/Semaphore.o : libraries/base/dist-install/build/Foreign/Concurrent.hi
libraries/unix/dist-install/build/System/Posix/Semaphore.o : libraries/base/dist-install/build/Foreign/ForeignPtr.hi
libraries/unix/dist-install/build/System/Posix/Semaphore.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/SharedMem.o : libraries/unix/dist-install/build/System/Posix/SharedMem.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/SharedMem.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/SharedMem.hs))
libraries/unix/dist-install/build/System/Posix/SharedMem.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/SharedMem.o : libraries/base/dist-install/build/Data/Bits.hi
libraries/unix/dist-install/build/System/Posix/SharedMem.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/SharedMem.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/Signals.o : libraries/unix/dist-install/build/System/Posix/Signals.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Signals.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/Signals.hs))
libraries/unix/dist-install/build/System/Posix/Signals.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Signals.o : libraries/base/dist-install/build/GHC/Conc.hi
libraries/unix/dist-install/build/System/Posix/Signals.o : libraries/base/dist-install/build/Data/Dynamic.hi
libraries/unix/dist-install/build/System/Posix/Signals.o : libraries/unix/dist-install/build/System/Posix/Process/Internals.hi
libraries/unix/dist-install/build/System/Posix/Signals.o : libraries/unix/dist-install/build/System/Posix/Process.hi
libraries/unix/dist-install/build/System/Posix/Signals.o : libraries/base/dist-install/build/System/Posix/Internals.hi
libraries/unix/dist-install/build/System/Posix/Signals.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/Signals.o : libraries/base/dist-install/build/System/IO/Unsafe.hi
libraries/unix/dist-install/build/System/Posix/Signals.o : libraries/base/dist-install/build/Foreign/Storable.hi
libraries/unix/dist-install/build/System/Posix/Signals.o : libraries/base/dist-install/build/Foreign/Ptr.hi
libraries/unix/dist-install/build/System/Posix/Signals.o : libraries/base/dist-install/build/Foreign/Marshal.hi
libraries/unix/dist-install/build/System/Posix/Signals.o : libraries/base/dist-install/build/Foreign/ForeignPtr.hi
libraries/unix/dist-install/build/System/Posix/Signals.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/Signals.o : libraries/base/dist-install/build/Data/Word.hi
libraries/unix/dist-install/build/System/Posix/Signals/Exts.o : libraries/unix/dist-install/build/System/Posix/Signals/Exts.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Signals/Exts.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/Signals/Exts.hs))
libraries/unix/dist-install/build/System/Posix/Signals/Exts.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Signals/Exts.o : libraries/unix/dist-install/build/System/Posix/Signals.hi
libraries/unix/dist-install/build/System/Posix/Signals/Exts.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/Temp.o : libraries/unix/dist-install/build/System/Posix/Temp.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Temp.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/Temp.hs))
libraries/unix/dist-install/build/System/Posix/Temp.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Temp.o : libraries/base/dist-install/build/System/Posix/Internals.hi
libraries/unix/dist-install/build/System/Posix/Temp.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/Temp.o : libraries/unix/dist-install/build/System/Posix/IO.hi
libraries/unix/dist-install/build/System/Posix/Temp.o : libraries/base/dist-install/build/System/IO.hi
libraries/unix/dist-install/build/System/Posix/Temp.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/Temp/ByteString.o : libraries/unix/dist-install/build/System/Posix/Temp/ByteString.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Temp/ByteString.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/Temp/ByteString.hs))
libraries/unix/dist-install/build/System/Posix/Temp/ByteString.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Temp/ByteString.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/Temp/ByteString.o : libraries/unix/dist-install/build/System/Posix/IO.hi
libraries/unix/dist-install/build/System/Posix/Temp/ByteString.o : libraries/unix/dist-install/build/System/Posix/ByteString/FilePath.hi
libraries/unix/dist-install/build/System/Posix/Temp/ByteString.o : libraries/base/dist-install/build/System/IO.hi
libraries/unix/dist-install/build/System/Posix/Temp/ByteString.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/Temp/ByteString.o : libraries/bytestring/dist-install/build/Data/ByteString/Char8.hi
libraries/unix/dist-install/build/System/Posix/Temp/ByteString.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/unix/dist-install/build/System/Posix/Temp/ByteString.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/unix/dist-install/build/System/Posix/Terminal/Common.o : libraries/unix/dist-install/build/System/Posix/Terminal/Common.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Terminal/Common.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/Terminal/Common.hs))
libraries/unix/dist-install/build/System/Posix/Terminal/Common.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Terminal/Common.o : libraries/base/dist-install/build/System/Posix/Internals.hi
libraries/unix/dist-install/build/System/Posix/Terminal/Common.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/Terminal/Common.o : libraries/base/dist-install/build/System/IO/Unsafe.hi
libraries/unix/dist-install/build/System/Posix/Terminal/Common.o : libraries/base/dist-install/build/Foreign/Storable.hi
libraries/unix/dist-install/build/System/Posix/Terminal/Common.o : libraries/base/dist-install/build/Foreign/Ptr.hi
libraries/unix/dist-install/build/System/Posix/Terminal/Common.o : libraries/base/dist-install/build/Foreign/Marshal/Utils.hi
libraries/unix/dist-install/build/System/Posix/Terminal/Common.o : libraries/base/dist-install/build/Foreign/ForeignPtr.hi
libraries/unix/dist-install/build/System/Posix/Terminal/Common.o : libraries/base/dist-install/build/Foreign/C/Types.hi
libraries/unix/dist-install/build/System/Posix/Terminal/Common.o : libraries/base/dist-install/build/Foreign/C/Error.hi
libraries/unix/dist-install/build/System/Posix/Terminal/Common.o : libraries/base/dist-install/build/Data/Char.hi
libraries/unix/dist-install/build/System/Posix/Terminal/Common.o : libraries/base/dist-install/build/Data/Bits.hi
libraries/unix/dist-install/build/System/Posix/Terminal/ByteString.o : libraries/unix/dist-install/build/System/Posix/Terminal/ByteString.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Terminal/ByteString.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/Terminal/ByteString.hs))
libraries/unix/dist-install/build/System/Posix/Terminal/ByteString.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Terminal/ByteString.o : libraries/unix/dist-install/build/System/Posix/ByteString/FilePath.hi
libraries/unix/dist-install/build/System/Posix/Terminal/ByteString.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/Terminal/ByteString.o : libraries/unix/dist-install/build/System/Posix/Terminal/Common.hi
libraries/unix/dist-install/build/System/Posix/Terminal/ByteString.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/Terminal/ByteString.o : libraries/base/dist-install/build/Foreign.hi
libraries/unix/dist-install/build/System/Posix/Terminal.o : libraries/unix/dist-install/build/System/Posix/Terminal.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Terminal.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/Terminal.hs))
libraries/unix/dist-install/build/System/Posix/Terminal.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Terminal.o : libraries/base/dist-install/build/System/Posix/Internals.hi
libraries/unix/dist-install/build/System/Posix/Terminal.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/Terminal.o : libraries/unix/dist-install/build/System/Posix/Terminal/Common.hi
libraries/unix/dist-install/build/System/Posix/Terminal.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/Terminal.o : libraries/base/dist-install/build/Foreign.hi
libraries/unix/dist-install/build/System/Posix/Time.o : libraries/unix/System/Posix/Time.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Time.hi  : %hi: %o  libraries/unix/System/Posix/Time.hs))
libraries/unix/dist-install/build/System/Posix/Time.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Time.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/Time.o : libraries/base/dist-install/build/Foreign.hi
libraries/unix/dist-install/build/System/Posix/Time.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/Unistd.o : libraries/unix/dist-install/build/System/Posix/Unistd.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/Unistd.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/Unistd.hs))
libraries/unix/dist-install/build/System/Posix/Unistd.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/Unistd.o : libraries/base/dist-install/build/System/Posix/Internals.hi
libraries/unix/dist-install/build/System/Posix/Unistd.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/Unistd.o : libraries/base/dist-install/build/Foreign.hi
libraries/unix/dist-install/build/System/Posix/Unistd.o : libraries/base/dist-install/build/Foreign/C/Types.hi
libraries/unix/dist-install/build/System/Posix/Unistd.o : libraries/base/dist-install/build/Foreign/C/String.hi
libraries/unix/dist-install/build/System/Posix/Unistd.o : libraries/base/dist-install/build/Foreign/C/Error.hi
libraries/unix/dist-install/build/System/Posix/User.o : libraries/unix/dist-install/build/System/Posix/User.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/User.hi  : %hi: %o  libraries/unix/dist-install/build/System/Posix/User.hs))
libraries/unix/dist-install/build/System/Posix/User.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/User.o : libraries/base/dist-install/build/System/IO/Error.hi
libraries/unix/dist-install/build/System/Posix/User.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/unix/dist-install/build/System/Posix/User.o : libraries/base/dist-install/build/Control/Exception.hi
libraries/unix/dist-install/build/System/Posix/User.o : libraries/base/dist-install/build/Control/Concurrent/MVar.hi
libraries/unix/dist-install/build/System/Posix/User.o : libraries/base/dist-install/build/Foreign/Storable.hi
libraries/unix/dist-install/build/System/Posix/User.o : libraries/base/dist-install/build/Foreign/Marshal.hi
libraries/unix/dist-install/build/System/Posix/User.o : libraries/base/dist-install/build/Foreign/Ptr.hi
libraries/unix/dist-install/build/System/Posix/User.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/unix/dist-install/build/System/Posix/User.o : libraries/base/dist-install/build/System/IO/Unsafe.hi
libraries/unix/dist-install/build/System/Posix/User.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/ByteString.o : libraries/unix/System/Posix/ByteString.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix/ByteString.hi  : %hi: %o  libraries/unix/System/Posix/ByteString.hs))
libraries/unix/dist-install/build/System/Posix/ByteString.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix/ByteString.o : libraries/unix/dist-install/build/System/Posix/DynamicLinker/ByteString.hi
libraries/unix/dist-install/build/System/Posix/ByteString.o : libraries/unix/dist-install/build/System/Posix/SharedMem.hi
libraries/unix/dist-install/build/System/Posix/ByteString.o : libraries/unix/dist-install/build/System/Posix/Semaphore.hi
libraries/unix/dist-install/build/System/Posix/ByteString.o : libraries/unix/dist-install/build/System/Posix/Resource.hi
libraries/unix/dist-install/build/System/Posix/ByteString.o : libraries/unix/dist-install/build/System/Posix/User.hi
libraries/unix/dist-install/build/System/Posix/ByteString.o : libraries/unix/dist-install/build/System/Posix/Time.hi
libraries/unix/dist-install/build/System/Posix/ByteString.o : libraries/unix/dist-install/build/System/Posix/Terminal/ByteString.hi
libraries/unix/dist-install/build/System/Posix/ByteString.o : libraries/unix/dist-install/build/System/Posix/Temp/ByteString.hi
libraries/unix/dist-install/build/System/Posix/ByteString.o : libraries/unix/dist-install/build/System/Posix/Env/ByteString.hi
libraries/unix/dist-install/build/System/Posix/ByteString.o : libraries/unix/dist-install/build/System/Posix/IO/ByteString.hi
libraries/unix/dist-install/build/System/Posix/ByteString.o : libraries/unix/dist-install/build/System/Posix/Process/ByteString.hi
libraries/unix/dist-install/build/System/Posix/ByteString.o : libraries/unix/dist-install/build/System/Posix/Unistd.hi
libraries/unix/dist-install/build/System/Posix/ByteString.o : libraries/unix/dist-install/build/System/Posix/Files/ByteString.hi
libraries/unix/dist-install/build/System/Posix/ByteString.o : libraries/unix/dist-install/build/System/Posix/Directory/ByteString.hi
libraries/unix/dist-install/build/System/Posix/ByteString.o : libraries/unix/dist-install/build/System/Posix/Signals.hi
libraries/unix/dist-install/build/System/Posix/ByteString.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/unix/dist-install/build/System/Posix/ByteString.o : libraries/unix/dist-install/build/System/Posix/ByteString/FilePath.hi
libraries/unix/dist-install/build/System/Posix.o : libraries/unix/System/Posix.hs
$(eval $(call hi-rule,libraries/unix/dist-install/build/System/Posix.hi  : %hi: %o  libraries/unix/System/Posix.hs))
libraries/unix/dist-install/build/System/Posix.o : libraries/base/dist-install/build/Prelude.hi
libraries/unix/dist-install/build/System/Posix.o : libraries/unix/dist-install/build/System/Posix/DynamicLinker.hi
libraries/unix/dist-install/build/System/Posix.o : libraries/unix/dist-install/build/System/Posix/SharedMem.hi
libraries/unix/dist-install/build/System/Posix.o : libraries/unix/dist-install/build/System/Posix/Semaphore.hi
libraries/unix/dist-install/build/System/Posix.o : libraries/unix/dist-install/build/System/Posix/Resource.hi
libraries/unix/dist-install/build/System/Posix.o : libraries/unix/dist-install/build/System/Posix/User.hi
libraries/unix/dist-install/build/System/Posix.o : libraries/unix/dist-install/build/System/Posix/Time.hi
libraries/unix/dist-install/build/System/Posix.o : libraries/unix/dist-install/build/System/Posix/Terminal.hi
libraries/unix/dist-install/build/System/Posix.o : libraries/unix/dist-install/build/System/Posix/Temp.hi
libraries/unix/dist-install/build/System/Posix.o : libraries/unix/dist-install/build/System/Posix/Env.hi
libraries/unix/dist-install/build/System/Posix.o : libraries/unix/dist-install/build/System/Posix/IO.hi
libraries/unix/dist-install/build/System/Posix.o : libraries/unix/dist-install/build/System/Posix/Process.hi
libraries/unix/dist-install/build/System/Posix.o : libraries/unix/dist-install/build/System/Posix/Unistd.hi
libraries/unix/dist-install/build/System/Posix.o : libraries/unix/dist-install/build/System/Posix/Files.hi
libraries/unix/dist-install/build/System/Posix.o : libraries/unix/dist-install/build/System/Posix/Directory.hi
libraries/unix/dist-install/build/System/Posix.o : libraries/unix/dist-install/build/System/Posix/Signals.hi
libraries/unix/dist-install/build/System/Posix.o : libraries/base/dist-install/build/System/Posix/Types.hi
# DO NOT DELETE: End of Haskell dependencies
libraries/unix_dist-install_depfile_haskell_EXISTS = YES
